import { EventEmitter } from '@angular/core';
export declare class TitleBtnComponent {
    title: string;
    btnTxt: string;
    callClick: EventEmitter<any>;
    constructor();
    click(): void;
}
